{
    "name": "velcoda/services",
    "description": "Your Package Description here",
    "type": "library",
    "license": "MIT",
    "keywords": [
		"services",
		"aws"
	],
    "authors": [
        {
            "name": "Alexander Krämer",
            "email": "tech@velcoda.com"
        }
    ],
    "minimum-stability": "stable",
    "prefer-stable":true,
    "require": {
        "aws/aws-sdk-php": "^3.275",
        "guzzlehttp/guzzle": "^7.2",
        "velcoda/exceptions": "^3.0"
    },
    "autoload": {
        "psr-4": {
            "Velcoda\\Services\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Velcoda\\Services\\Tests\\":"tests/"
        }
    },
    "config": {
        "preferred-install": "dist",
        "sort-packages": true
    },
    "scripts": {
        "test": "vendor/bin/phpunit",
        "test-coverage": "vendor/bin/phpunit --coverage-html coverage"
    },
    "extra": {
        "laravel": {
            "providers": [
                "Velcoda\\Services\\VelcodaServiceProvider"
            ]
        }
    }
}
